Subject: bug#68183: 28.3; vc-dir fails when I have a certain branch checked out

From: Sean Whitton <[email-masked]>
Date: Wed, 21 Aug 2024 15:59:44 +0800

Hello,

On Wed 21 Aug 2024 at 09:05am +02, Kévin Le Gouguec wrote:

> (Right, I've been less reactive than ideal these past few days,
> apologies for that)

No, I think it was that Dmitry misunderstood you and thought that was
the final version of the patch.

>> Kevin, could you provide a follow-up patch, please?  Thanks.
>
> Something like the attached, right?  Tested manually with a rebase.

Thanks -- pushed.

(I did s/find some use/find use/ in your log message because it seemed
more(?) grammatical.  Now I read it again, I'm not sure that is true.
I hope this is okay with you.  It's a very small change.)

-- 
Sean Whitton